		body {
			background-color: #222;
			color: #B8997D;
			padding: 10px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: .7em;
			line-height: 1.4em;
			text-align: center;
		}
		#wrapper {
			width: 750px;
			border: 1px solid #666;
			padding:0;
			text-align: left;
		}
		#fur {
			background: url( Images/reddog/fur.jpg );
			width: 120px;
			height: 120px;
			border-right: 1px solid #666;
			border-bottom: 1px solid #666;
		}
		#header {
			background: url( Images/reddog/headerlogo.gif ) no-repeat;
			border-bottom: 1px solid #666;

		}
		#leftbar {
			width: 120px;
			padding: 10px 5px 5px 5px;
			border-right: 1px solid #666;
			vertical-align: top;
			font-family: Monaco, 'Courier New', Courier, serif;
			color: #EED;
		}
		#content {
			padding: 5px;
			float: left;
			font-size: 120%;
			line-height: 150%;
		}
		p {
			margin:0;
			padding:0 0 10px 0;
		}
		a, a:active {
			color: #EED;
		}
		a:hover {
			color: #B8997D;
		}
		a:visited {
			color: green;
		}
		#footer {
			margin-top: 20px;
			text-align: center;
		}
		.bullet {
			
		}
		
		.outline {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			border: 1px solid #81503E;
			background-color: #f8f4f1;
			padding: 3px;
			width: 400px;
		}
		
		.emailSubmit {
			background: url( Images/reddog/sendemail.gif );
			cursor: pointer;
			border: 0;
			height: 34px;
			width: 146px;
			padding: 0;
		}
		.marginright {
			padding-right: 25px;
		}
